#!/bin/bash

echo "[ compiling binaries ]"
cargo build --release
echo "[ stripping binaries ]"
strip target/release/nyf
strip target/release/generate_rss
echo "[ compressing binaries ]"
upx target/release/nyf
upx target/release/generate_rss
